Inicio / Alerta Temprana / Vulnerabilidades / CVE-2017-3857

Vulnerabilidad en Layer 2 Tunneling Protocol (CVE-2017-3857)

Tipo: 
Consumo de recursos no controlado (Agotamiento de recursos)
Gravedad: 
Alta
Fecha publicación : 
22/03/2017
Última modificación: 
27/07/2020
Descripción
Una vulnerabilidad en la función de análisis en Layer 2 Tunneling Protocol (L2TP) de Cisco IOS (12.0 en versiones hasta 12.4 y 15.0 en versiones hasta 15.6) y Cisco IOS XE (3.1 en versiones hasta 3.18) podría permitir a un atacante remoto no autenticado provocar recarga de los dispositivo afectado. La vulnerabilidad se debe a la insuficiente validación de los paquetes L2TP. Una explotación exitosa podría permitir al atacante hacer que el dispositivo afectado se vuelva a cargar, dando como resultado una condición de denegación de servicio (DoS). Esta vulnerabilidad afecta a los dispositivos Cisco que ejecutan una versión vulnerable de Cisco IOS o Cisco IOS XE Software si la característica L2TP está habilitada para el dispositivo y el dispositivo está configurado como punto final L2TP Versión 2 (L2TPv2) o L2TP Versión 3 (L2TPv3). De forma predeterminada, la función L2TP no está habilitada. ID de bugs de Cisco: CSCuy82078.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + No hay impacto en la confidencialidad del sistema + Compromiso total de la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:cisco:ios_xe:*:*:*:*:*:*:*:*
  • cpe:2.3:o:cisco:ios:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos